Translations
Bulk create translations
Creates multiple translation records in a single request (max 30) with support for automatic slug generation for products
POST
Bulk create translations
Authorizations
Management API token, sent as Authorization: Bearer <token>.
Body
application/json
Translation data, max 30 translations
Available options:
name, value, description, alt, title, type, copyright, slug, meta_title, meta_description, html_description, short_description, html_short_description, key Locale code like "en" or "en-gb". The locale also needs to be configured and supported by the app.
if this is true and the fieldType is name, a slug is generated from the translation, or formatted as a slug when the fieldType is slug. Generating a slug from a name is only available to products as of now. An existing slug is only replaced when the app automates redirect creation.
Available options:
product, product_bundle, product_variant, image, attribute, attribute_value, category, tag, collection, file, bundle_group, video, brand, variant_group, channel_content